
Installer - Bug #19918

Allow enabling kerberos auth for REX

06/05/2017 08:18 AM - Adam Ruzicka

Status: Closed   

Priority: Normal   

Assignee: Adam Ruzicka   

Category: Foreman modules   

Target version: 1.13.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/351

  

Description

Related issues:

Related to Foreman Remote Execution - Feature #11936: Support kerberized SSH ... Closed 09/23/2015

History

#1 - 06/05/2017 08:19 AM - Adam Ruzicka

- Related to Feature #11936: Support kerberized SSH as an alternative to keys added

#2 - 06/05/2017 08:21 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/351 added

#3 - 08/16/2017 03:52 AM - Anonymous

- Status changed from Ready For Testing to Closed

this got merged as a11b521b2be6216b403766315dde169f1573a340
